Overview | Modules | Class Hierarchy | Classes | Members
# tlp::OpenGlErrorViewer Class Reference `#include <OpenGlErrorViewer.h>` List of all members. ## Detailed Description Class used to display OpenGl errors. Class used to display OpenGl errors ## Public Member Functions virtual void displayError (const std::string &title, const std::string &errorMsg) virtual void displayErrorWithAskAgain (const std::string &title, const std::string &errorMsg) ## Member Function Documentation
virtual void tlp::OpenGlErrorViewer::displayError | ( | const std::string & | title,
|  | const std::string & | errorMsg
| ) | `[inline, virtual]`
| Simple error display with cerr output
virtual void tlp::OpenGlErrorViewer::displayErrorWithAskAgain | ( | const std::string & | title,
|  | const std::string & | errorMsg
| ) | `[inline, virtual]`
| Simple error display with cerr output

Tulip Software by LaBRI Visualization Team 2001 - 2010